petsc-3.12.1 2019-10-22
Report Typos and Errors

# ISColoringView

Views a coloring context.

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISColoringView(ISColoring iscoloring,PetscViewer viewer)

Collective on ISColoring

### Input Parameters

| iscoloring | - the coloring context
| viewer | - the viewer

### See Also

ISColoringDestroy(), ISColoringGetIS(), MatColoring

### Level

advanced

### Location

src/vec/is/is/utils/iscoloring.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages